Subject: Re: libkernl32a.lib
From: [email-masked] (Mumit Khan)

17 Sep 1998 09:32:50 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: Ben Elliston <[email-masked]>
Cc: [email-masked]

On Thu, 17 Sep 1998, Ben Elliston wrote:

> I've done this.  Mumit: can you make sure that this is merged into the
> next release of Mingw32?  I've put it into the latest version of winsup,
> so it will pop out in Cygwin sooner or later.
> 

Will do. I usually merge in Cygwin changes before releases, so it'll make
it in automatically. 

Thanks for pointing out this problem.

Mumit

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".